Cygwin users needed to test a patch for PostgreSQL 9.3

Cygwin users,

If you use PostgreSQL on Cygwin, please try out this build fix, verifying that it works on Cygwin, and that it doesn’t break the Linux/BSD builds or the MinGW Windows builds. Your help would be appreciated in ensuring that Cygwin remains a supported platform into the future.

This Post Has 0 Comments

Leave A Reply